/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/****** general styles ******/
/****************************/
:root {
	--bluesky: #122e60;
	--bluems: #184287;
    --bluemin: #007bc2;
    --blueice: #eaf6fe;
	--white: #ffffff;
}
.whitebg {
	background: var(--white);
}
.vc_custom_heading.underline {
	padding-bottom: 10px;
	border-bottom: 1px solid var(--bluemin);
}

/********* overrides ********/
/****************************/
.mobile-main-nav .next-level-button svg {
	fill: var(--bluesky);
}
.classic-header .branding .mini-widgets {
	margin-left: auto;
	margin-right: auto;
	flex-grow: 0 !important;
}
.classic-header .branding .mini-widgets:last-child {
	margin-right: 0;
	margin-left: 0;
}
.branding .mini-contacts {
	padding: 10px 15px;
	border-radius: 5px;
	background: var(--bluems);
}
.page-title.solid-bg {
	box-shadow: 0 0 25px rgba(0,0,0,.1);
}
.masthead:not(.side-header):not(.side-header-menu-icon) .mobile-header-bar {
	border-bottom: 4px solid var(--bluemin);
	box-shadow: 0 0 15px rgba(0,0,0,.3);
}
body:not(.home) #main > .wf-wrap {
	background: #ffffff;
}
body #main > .wf-wrap {
	padding: 35px;
	border-radius: 10px;
}
#footer.footer-outline-decoration {
	border-top-width: 4px;
}

/******* custom styles *******/
/****************************/
#homeCarousel .vc_column-inner {
	padding-top: 15px;
	padding-bottom: 15px;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 0 15px rgba(0,0,0,.3);
}
#homeCarousel .owl-stage-outer {
	border-radius: 5px;
}
#homeCarousel .wpb_single_image {
	margin-bottom: 0;
}

.home-info-row {
	margin-top: 35px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 10px;
}
.home-info-row .wpb_raw_code, .home-info-row .wpb_single_image {
	text-align: center;
	margin-bottom: 0;
}

.conducere-block h4 {
	padding: 5px 0;
	font-weight: normal;
	position: relative;
	z-index: 1;
	margin-top: 35px;
}
.conducere-block h4:before {
	content: "";
	position: absolute;
	width: calc(100% + 10px);
	height: 100%;
	left: -5px;
	top: 0;
	background: var(--blueice);
	z-index: -1;
}
.conducere-block h5 {
	font-weight: normal;
}

.row-achizitie {
	margin-bottom: 35px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
.row-achizitie .wpb_text_column {
	margin-bottom: 15px;
}

@media (max-width:1299px) {
	#main > .wf-wrap {
		padding: 20px;
		margin-left: 15px;
		margin-right: 15px;
		max-width: calc(100% - 30px);
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.phantom-sticky.phantom-custom-logo-on .sticky-off .branding > a:not(.sticky-logo) {
		max-width: 200px;
	}
	.wpml-ls-legacy-list-horizontal {
		padding: 7px 0;
	}
	.mini-search input.field {
		width: 150px;
	}
}
@media (max-width:1023px) {
	.branding .mini-contacts {
		font-size: 16px;
	}
}
@media (max-width:992px) {
	.dt-mobile-header .mini-contacts {
		padding: 10px 15px;
		border-radius: 5px;
		background: var(--bluems);
		color: #fff;
		flex: 1 0 100%;
		box-sizing: border-box;
	}
	.dt-mobile-header .mini-contacts i {
		color: #fff;
	}
	.home-info-row > .wpb_column {
		margin-bottom: 30px;
	}
	#block-14 .wp-block-image .alignright {
		float: none;
	}
}
@media (min-width:768px) {
	.row-achizitie {
		width: 50%;
		float: left;
		margin: 0;
		margin-bottom: 15px;
	}
	.row-achizitie:nth-child(odd) {
		clear: left;
	}
}
@media (max-width:499px) {
	.masthead .mobile-mini-widgets {
		max-width: 40%;
		padding: 0 10px;
	}
	.masthead .mobile-mini-widgets .mini-search {
		margin: 0 !important;
	}
}